<bugID>598860<Summary>[About dialog] Collapse trademark area if it is not present (unbranded builds)</Summary><Description>User-Agent:       Mozilla/5.0 (X11; Linux x86_64; rv:2.0b7pre) Gecko/20100922 Firefox/4.0b7pre
Build Identifier: Mozilla/5.0 (X11; Linux x86_64; rv:2.0b7pre) Gecko/20100922 Firefox/4.0b7pre

From Bug 579547, Comment 129 

Then the trademark area of the dialog should be collapsed, either by making the
"content" longer of making the whole dialog shorter. The big, empty space at
the bottom of the dialog doesn't look good, and it gives the false impression
that something should be there.

Reproducible: Always</Description></bugID>